.pageholder {
    margin: 0 auto;
    overflow: visible;
    width: 965px;
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
    z-index: 1;
}

#top {
    overflow: hidden;
}

    #search {
        float: right;
        width: 188px;
        height: 15px;
        background-image: url("../../images/zoek_bg.gif");
        background-repeat: no-repeat;
        padding: 6px 0 4px 12px;
    }

        #search form {
            margin: 0;
        }

        #search input#search-query {
            cursor: pointer;
            width: 150px;
            color: #422D70;
            background-color: transparent;
            border: none;
            margin: 0 0 0 5px;
            font-size: 12px;
            line-height: 1;
        }

        #search input#search-submit {
            width: 20px;
            margin: 0;
            border: none;
            background: transparent;
        }

#header {
    margin: 0 7px 5px;
    overflow: visible;
    height:80px;
}

    #header #logo {
        float:left;
        display: block;
        background-image: url("../images/nederlands-instituut-voor-psychologen.gif");
        background-repeat: no-repeat;
        width: 269px;
        height: 68px;
        margin: 13px 0 0 4px;
    }

    #header #loginbox {
        float:right;
        right:0px;
        top:10px;
        text-align:left;
        width:500px;
        height:50px;
        margin-top:15px;
    }

    #header #logo-custom {
        display: inline-block;
        background-image: url("../images/nederlands-instituut-voor-psychologen.gif");
        background-repeat: no-repeat;
        width: 269px;
        height: 68px;
    }

    #header .sub-header {
        height:68px;
        margin:13px 0 0 11px;
    }

    #header .dynamic-logo {
        width:200px;
        height:68px;
        display:inline-block;
        float:right;
    }

    #fmenu #menu {
        width: 100%;
        height: 34px;
        margin: 19px 0 0;
        padding: 0;
        position: relative;
        background-color: rgb(82,53,106);
        z-index: 10;
    }

#main {
    margin: 0 7px;
    overflow: auto;
    min-height: 400px;
    position: relative;
    z-index: 1;
}

    #main #leftholder {
        /* width: 690px; */
        width: 100%;
        float: left;
        overflow: hidden;

    }


        #main #leftholder #main-left {
            width: 156px;
            overflow: hidden;
            float: left;
            padding: 82px 5px 0 0;
            margin: 0 15px 0 0 ;
        }
        #main #leftholder #main-left div nav h2 {
            padding-top:30px;
        }
		div#main #leftholder #main-left-newsitems {
		    /* width: 454px; */
		    width: 70%;
		    overflow: hidden;
		    float: left;
		    padding-top: 50px !important;
		}
		
		
		
		div#main #leftholder #main-left-newsitems a {
		    color:rgb(83,53,106);
		}
		div#main #leftholder #main-left-newsitems h1 {
		    display:inline;
		    margin-right:10px;
		}

        .news-data {
            float: left;
            position: relative;
        }

        .news-data .news-pic {
            width: 130px;
            height: 130px;
            float: left;
            margin: 0
        }
 		.news-data .news-pic img {
 			border-radius: 50%;
 			width: 130px;
            height: 130px;
 		}
        .news-data .news-date {
            position: absolute;
            background-image: url('../images/balloon.png');
            background-repeat: no-repeat;
            left: 100px;
            z-index: 999;
            width: 60px;
            height: 70px;
            text-align: center;
            vertical-align: middle;
            padding-top: 5px;
            color: #FFFFFF;
            font-size: 17px;
            overflow: auto;
        }

        .news-data .news-date div{
            text-align: center;
            padding-top: 3px;
            line-height:22px;
        }



div#main-right .light-blue
        {
            margin-top:5px;
        }

        #main #leftholder #main-middle {
            width: 460px;
            overflow: hidden;
            float: left;
            padding:50px 0 0 5px;
        }

        #main #leftholder #news-left {
            width: 210px;
            overflow: hidden;
            float: left;
            padding-top:50px;
        }

        #main #leftholder #news-left img {
            width: 130px;
            height: 130px;
            border-radius: 50%;

        }


#main-left-newsitems .news-item {
    width: 100%;
    margin: 0 0 40px 0;
}

#main-left-newsitems .news-item-info {
    margin: 0 30px 0 175px;
    border-bottom: 1px solid #DBDBDB;
    min-height: 150px;
    padding-bottom: 40px;
}


#main-left-newsitems .news-item-info h3 {
    font-size:16px;
    font-family: 'Ubuntu', sans-serif;
    color:rgb(0,0,0);
}
#main-left-newsitems .news-item-info div.intro {
    font-size:14px;
    font-family: 'Ubuntu', sans-serif;
}

#main-left-newsitems .newsitem h3 {
    color: #019CBA;
}

#main-left-newsitems .newsitem .intro p {
    display: inline;
}

#main-left-newsitems .newsitem {
    min-height:136px;
    border-bottom:1px solid rgb(220,220,220);
}

#main-left-newsitems .newsitem .intro{
    padding-bottom:20px;
}

#main-left-newsitems .news-data .news-date {
    position: absolute;
    background-image: url('../images/balloon.png');
    background-repeat: no-repeat;
    left: 100px;
    z-index: 999;
    width: 60px;
    height: 70px;
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;
    color: #FFFFFF;
    font-size: 17px;
    overflow:auto;
}

#main-left-newsitems .newsitem h3 {
    color:rgb(0,0,0) !important;
    font-weight:bold;
}

        .item-social {
            padding-top:150px;
        }



        div#main #leftholder #main-right {
            width:239px;
            margin-right: 3px;
            padding-top:36px;
            overflow: hidden;
            float: right;
        }


            .leftholder-custom {
                width:900px !important;
                /*padding:0 5px;*/
            }

                .main-right-custom {
                    width:900px !important;
		    margin-right:0 !important;
                }

                 .main-right-custom-menu {
                    width:680px !important;
                }





            #main #leftholder #main-right .page-intro {
                margin-bottom: 40px;
            }

            #main #leftholder #main-right ul {
                list-style: none;
            }

    #main #right {
            width: 200px;
            overflow: hidden;
            float: right;
        }

            #right div {
                margin-bottom: 15px;
                background-color: #E8F5F8;
            }

#footer {
    margin: 15px 7px 0;
    padding-bottom: 2em;
}
#ffooter {
    border-top: 1px solid rgb(159,255,223);
    background-color:rgb(0,188,181);
    height:48px;
    border-bottom: 1px solid rgb(59,155,153);
}
#widgets_footer {
     clear:both;
     margin: 10px 0px 20px;
}
#widgets_footer:after {
  content: "";
  display: table;
  clear: both;
}
#widgets_footer div.footer-link-list {
    float:left;
    width:230px;
    margin-right:4px;
}
#widgets_footer div.block {
    max-width: 100%;
   width: 208px;
   padding: 0 10px;
}
#widgets_footer #block-stagebank h3, 
#widgets_footer #block-app h3,
#widgets_footer #block-banner-standard h3, 
#widgets_footer #block-coach h3 {
	height: inherit;
}
#join-member {
    width: 85px !important;
    height: 25px;
    padding-right:32px;
    margin: 0 0 8px;
    padding: 0 7px;
    line-height: 2.2;
    background-image:url('../images/btn-purple-top.png');
    background-repeat: no-repeat;
    background-position: 85px center;
}
.btn {
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.btn-green {
    border:1px solid rgb(0,188,181) !important;
    background-color:rgb(0,188,181);
    color:rgb(255,255,255);
}
.btn-purple {
    border:1px solid rgb(83,53,107) !important;
    background-color:rgb(83,53,107);
    color:rgb(255,255,255) !important;
    font-weight:normal !important;
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#fbanner, #sbanner  {
    background-image:url('../images/banner-bg.png');
    background-position: center;
}
#sbanner {
    background-image:url('../images/banner-bg.png');
    background-position: center;
    height:98px;
    overflow: hidden;
}
#sbanner .pageholder {
    font-weight:normal;
    font-family: 'Oswald', sans-serif;
    font-size:31px;
    color:rgb(255,255,255);
    padding-left:345px;
    padding-top:20px;
}
.pageholder #header_item1 {
    background-image:url('../images/header1.png');
    background-repeat: no-repeat;
    height:170px;
    width:234px;
    position:absolute;
    top:0px;
    left:-66px;
}
.pageholder #header_item2 {
    background-image:url('../images/header2.png');
    background-repeat: no-repeat;
    height:98px;
    width:189px;
    top:0px;
    left:168px;
    position: absolute;
}
#banner-intro {
    background-color:rgb(246,246,246);
    padding-bottom: 10px;
}
#banner-intro.pageholder h1 {
    text-align: center;
}
.banner-image {
    margin-top:10px;
}
.block {
    margin-top:10px;
    position: relative;
}
#main-right .block {
    margin: 20px 0;
}
#block-banner-standard,
#block-coach {
    height:231px;
    width:237px;
    text-align: center;
}
#block-stagebank,
#block-app,
#block-extra-banner {
    height:233px;
    width:239px;
    text-align: center;
}
#block-banner-standard, #block-coach {
    border:1px solid rgb(220,220,220);
}
#block-stagebank {
    background-image:url('../images/widgets/stagebank/bg.png');
    background-repeat: no-repeat;
}
#block-app {
    background-image:url('../images/widgets/nipapp/bg.png');
    background-repeat: no-repeat;
    padding: 0 20px;
    width: 199px;
}
#block-stagebank h3,
#block-app h3{
    color:rgb(255,255,255);
}
#block-banner-standard h3,
#block-coach h3{
    color:rgb(66,66,66);
}
#block-stagebank h3,
#block-app h3,
#block-banner-standard h3,
#block-coach h3{
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    font-weight: bold;
    line-height:22px;
    padding-top:15px;
    width:100%;
    height:23px;
    text-align: center;
    position: relative;
}
#block-coach h4{
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height:22px;
    color:rgb(0, 188,180);
    width:100%;
    height:23px;
    text-align: center;
}
#block-app h3{
    height:25px;
    font-family: 'Oswald', sans-serif;
}
#block-banner-standard div.text {
    color:rgb(66,66,66);
}
#block-stagebank div.text {
    color:rgb(255,255,255);
}
#block-app div.text,
#block-banner-standard div.text,
#block-stagebank div.text {
    width: 100%;
    text-align:center;
    font-size:16px;
    line-height:22px;;
    padding-bottom:20px;
    height:100px;
}

#block-banner-standard a {
    background-color:rgb(0,188,180);
    /*background-image:url('../images/menu-icon-right-trans.png');*/
    background-repeat: no-repeat;
    background-position: top 8px right 15px;
    background-position-x:92%;
    background-position-y:50%;
    color:rgb(255,255,255);
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    border:1px solid rgb(0,188,180);
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding-top:0px;
    padding-right:30px;
    padding-bottom:0px;
    padding-left:30px;
    text-decoration: none;
    width:100px;
    height:30px;
    position: absolute;
    bottom:15px;
    left:35px;
	white-space: nowrap;
}
#block-banner-standard a:hover,
#block-coach a:hover {
    background-color: rgb(83,53,106);
    border:1px solid rgb(83,53,106);
}

#block-coach img {
    padding-top:5px;
    display:inline;
}
#block-coach a {
    background-color:rgb(0,188,180);
    /*background-image: url('../images/menu-icon-right-trans.png');*/
    background-repeat: no-repeat;
    background-position: top 8px right 15px;
    background-position-x:92%;
    background-position-y:50%;
    color:rgb(255,255,255);
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    border:1px solid rgb(0,188,180);
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding-top:0px;
    padding-right:30px;
    padding-bottom:0px;
    padding-left:30px;
    text-decoration: none;
    width:120px;
    height:30px;
    position: absolute;
    bottom:15px;
    left:30px;
	white-space: nowrap;
}
#block-stagebank a {
    position: relative;
    bottom:10px;
    background-color:rgb(82,53,106);
    /*background-image:url('../images/icons/menu-icon-right-trans.png');*/
    background-repeat:no-repeat;
    background-position: 140px center;
    background-position-x:92%;
    background-position-y:50%;
    color:rgb(255,255,255);
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    border:1px solid rgb(255,255,255);
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding-top:0px;
    padding-right:30px;
    padding-bottom:0px;
    padding-left:30px;
    text-decoration: none;
    width:100px;
    height:30px;
    position: absolute;
    bottom:15px;
    left:35px;
	white-space: nowrap;
}
#block-stagebank a:hover {
    background-color: rgb(0,188,180);
}
#block-app img.image {
    text-align:center;
    font-size:16px;
    line-height:22px;
    color:rgb(255,255,255);
    padding-bottom:20px;
    height:100px;
    width:100px;
    padding-left:55px;
    padding-top:20px;
}
#block-app .app-google,
#block-app .app-apple {
    display:inline;
}
#block-app .app-google {
    float:left;
}
#block-app .app-google a {
    text-decoration: none;
}
#block-app .app-apple {
    float:right;
}
#block-app .app-apple a{
    text-decoration: none;
}
#main-right .light-blue .newsdate {
    width:39px;
    height:48px;
    position: absolute;
    padding-top:4px;
    line-height:14px;
    font-size:11px;
    font-weight:bold;
    color:rgb(255,255,255);
    text-align: center;
}
#main-right .student_agenda {
    padding: 20px;
    margin: 20px 0;
}
#main-right .student_agenda .newsdate {
    background-image:url('../images/balloon_agenda.png');
    background-repeat: no-repeat;
}
#main-right .student_nieuws .newsdate {
    background-image:url('../images/balloon_news.png');
    background-repeat: no-repeat;
}
#main-right .student_agenda .read-more a,
#main-right .student_agenda .read-more a:hover {
    text-transform: uppercase;
    text-decoration: none;
}
#main-right .student_agenda .read-more {
    background-color: rgb(0,188,180);
    background-image: url('../images/btn-icon-rmore.png');
    background-repeat: no-repeat;
    background-position: right 10px top 5px;
    margin-left:10px;
    top: 40px;
}
#main-right .student_agenda .read-more:hover {
    background-color: rgb(83,53,106);
}
#main-right .student_nieuws .read-more {
    background-color: rgb(83,53,106);
    background-image: url('../images/btn-icon-rmore.png');
    background-repeat: no-repeat;
    background-position: right 10px top 5px;
    margin-left:10px;
}
#main-right .student_agenda .newsitem .readmore {
    color:rgb(0,188,180);
}
#main-right .student_nieuws .newsitem .readmore {
    color:rgb(83,53,106);
}
#main-right .light-blue .newsitem {
    width:170px;
    padding-left:45px;
    padding-right:10px;
    padding-bottom:10px;
}


/* breadcrumbs */

#breadcrumbs {
    overflow: hidden;
    height:40px;
    width:710px;
    word-break:break-all;
    margin-bottom: 10px;
    padding: 0 0 0 15px;
}

#breadcrumbs ul {
    list-style: none;
    margin: 0 0 0 15px;
    padding: 0px;
}
#breadcrumbs ul li {
   display: inline;
}

#breadcrumbs span a,
#breadcrumbs span span {
    background: none;
    margin: 0px;
    padding: 0px;
   
    color: rgb(255,255,255);
    text-transform: uppercase;
}

#breadcrumbs span a::after {
	content: ' ';
    margin: 0px 4px;
    background-image:url('../images/header_seperator.png');
    background-repeat: no-repeat;
    background-position: 15px 15px;
    width:33px;
    height:40px;
    /*float: left;*/
    display: inline-block;
}

#breadcrumbs ul li a {
    color: #333;
    font-weight:normal;
    font-family: 'Oswald', sans-serif;
    font-size:31px;
    margin: 0 5px;
}

#breadcrumbs ul li a.current {
    font-weight: bold;
}

#header #loginbox #submit:hover {
    border:1px solid rgb(83,53,107) !important;
    background-color:rgb(83,53,107);
}

#header #loginbox #join-member:hover {
    border:1px solid rgb(0,188,181) !important;
    background-color:rgb(0,188,181) !important;
}

/* Pagination */

.pagination {
	text-align: center;
	padding: 15px;
}

.pagination .page-numbers {
	background-color: rgb(0, 188, 180);
    border-radius: 50px;
    color: rgb(255, 255, 255) !important;
    display: inline-block;
    font-size: 12px;
    height: 23px;
    margin: 0 4px;
    text-align: center;
    width: 23px;
}

.pagination .page-numbers:hover {
	background-color: rgb(82, 53, 106);
}

.pagination .current {
	background-color: rgb(82, 53, 106);
}






#main-left-newsitems .job-item {
    width: 100%;
    margin: 0 0 40px 0;
}


.job-data {
    float: left;
    position: relative;
    margin-bottom: 30px;
}

.job-data .news-pic {
    width: 130px;
    /* height: 130px; */
    float: left;
    margin: 0
}
.job-data .news-pic img {
    width: 130px;
}
.job-data .news-date {
    position: absolute;
    background-image: url('../images/balloon.png');
    background-repeat: no-repeat;
    left: 100px;
    z-index: 999;
    width: 60px;
    height: 70px;
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;
    color: #FFFFFF;
    font-size: 17px;
    overflow: auto;
}

.job-data .news-date div{
    text-align: center;
    padding-top: 3px;
    line-height:22px;
}



li.job-item .job-item-info {
    margin: 0 30px 0 175px;
    border-bottom: 1px solid #DBDBDB;
    min-height: 100px;
    padding-bottom: 40px;
}


li.job-item .job-item-info h3 { 
    font-size:16px;
    font-family: 'Ubuntu', sans-serif;
    color:rgb(0,0,0);
}
li.job-item .job-item-info div.intro {
    color: rgb(83, 53, 106);
    font-size:14px;
    font-family: 'Ubuntu', sans-serif;
}

li.job-item .job-item-info .job-location {
    font-weight: bold;
    font-size: 10px;
    color: #0099b4;
    text-transform: uppercase;
    margin-bottom: 10px;
}



li.job-item a { 
    color: rgb(0,0,0);
}


li.job-item a:hover { 
    text-decoration: none;
}

li.job-item:hover {
    background-color: #f2fafb !important;
}


#main #leftholder #main-middle.main-middle-stagebank {
	width: 660px;
}
